.news-row {
    border-radius: 16px;
       padding-bottom: 30px !important;
    background: #ffffffad;
}

.news-row {
    height: 100%;
}
.white-popup-block {
    border-radius: 20px;
    border: 1px solid #5c942b;
    position: relative;
}

.white-popup-block:before {
    border: 1px solid #a9b25f96;
    background: transparent !important;
    z-index: -1;
    content: "";
    width: 100%;
    height: 92%;
    position: absolute;
    top: -10px;
    left: 10px;
    border-radius: 20px;
}